package	jp.co.sds_corp.util.daemon.config;

/**
* 設定ファイルで指定されたクラスがインスタンス化出来なかったことを示します。
*/
public class ServiceInstantiationException extends Exception
{
	/**
	* 指定されたメッセージを持つ例外を生成します。
	*/
    public ServiceInstantiationException( String message ) {
        super( message );
    }
	/**
	* 指定されたメッセージと、元のExceptionを持つ例外を生成します。
	*/
    public ServiceInstantiationException( String message, Throwable ex ) {
        super( message, ex );
    }
}
